		.screenreader, .offscreen, .ms-hidden {
		position: absolute;
		left: -10000px;
		top: auto;
		width: 1px;
		height: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
	}

	/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ NAVIGATION +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

	/* --- Tertiary navigation --- */
	.tertiary {
		background-color: #002664;
	}
	.tertiary .container .sixteen.columns::before {
		content: "A NSW Government website";
		color: white;
		float: left;
		margin: 18px 8px;
		font-size: 12px;
	}
	#skip {
		position: absolute;
		top: 8px;
		color: transparent;
		left: 28px;
		padding: 8px 32px;
	}
	#skip:hover {
		color: #002664;
	}
	#skip:focus {
		color: #002664;
		background-color: #cce7f0;
		outline-color: #cce7f0;
		outline-offset: 0;
	}
	#printHeader {
		display: none;
		*visibility: hidden;
	}
	#printFooter {
		display: none;
		*visibility: hidden;
	}
	.tertiary ul {
		float: right;
	}
	.tertiary ul li {
		float: left;
		padding: 2px 8px;
		border-right: 1px solid #fff;
		line-height: 14px;
		margin: 16px 0;
		font-size: 14px;
	}
	.tertiary ul li a {
		color: #fff;
		text-decoration: none;
		display: block;
	}
	.tertiary a:hover {
		color: #333;
		outline: #cce7f0 solid 8px;
	}
	@-moz-document url-prefix() {
		.tertiary a:hover {
		outline-offset: -2px;
		padding-left: 1px;
		padding-right: 1px;
		margin-left: -1px;
		margin-right: -1px;
		}
	.tertiary .emergency a:hover {
		margin-left: 0;
		margin-right: 0;
		}
	}
	.tertiary a:focus, .tertiary .print a:hover, .tertiary .fontup a:hover, .tertiary .fontdown a:hover {
		outline: 4px solid #FFFFFF;
		background-color: #002664;
		color: #FFFFFF;
		outline-offset: 4px;
	}
	.tertiary ul .omega {
		border: 0;
	}
	.tertiary .print, .tertiary .fontup, .tertiary .fontdown {
		height: 24px;
		width: 24px;
		text-indent: -1000px;
		border: 0;
		margin-right: 8px;
		margin-bottom: 0;
	}
	.tertiary .print a {
		height: 16px;
		width: 16px;
		text-indent: -1000px;
		overflow: hidden;
		background-image: url(/Style%20Library/Design/NSWHealth-icon-print.png);
		background: url(/Style%20Library/Design/NSWHealth-icon-print.svg), linear-gradient(transparent, transparent);
		background-image: url(/Style%20Library/Design/NSWHealth-icon-print.png) \9;
		background-repeat: no-repeat;
	}
	.tertiary .fontup a {
		height: 16px;
		width: 16px;
		text-indent: -1000px;
		overflow: hidden;
		background-image: url(/Style%20Library/Design/NSWHealth-icon-fontup.png);
		background: url(/Style%20Library/Design/NSWHealth-icon-fontup.svg), linear-gradient(transparent, transparent);
		background-image: url(/Style%20Library/Design/NSWHealth-icon-fontup.png) \9;
		background-repeat: no-repeat;
	}
	.tertiary .fontdown a {
		height: 16px;
		width: 16px;
		text-indent: -1000px;
		overflow: hidden;
		background-image: url(/Style%20Library/Design/NSWHealth-icon-fontdown.png);
		background: url(/Style%20Library/Design/NSWHealth-icon-fontdown.svg), linear-gradient(transparent, transparent);
		background-image: url(/Style%20Library/Design/NSWHealth-icon-fontdown.png) \9;
		background-repeat: no-repeat;
	}
	.tertiary .emergency {
		border: 0;
		margin: 8px 0;
	}
	.tertiary .emergency a {
		background-color: #D7153A;
		padding: 8px;
	}
	.tertiary .emergency a:hover {
		background-color: #FFFFFF;
		outline: #e92147 solid 4px;
		color: #000000;
		outline-offset: 0;
	}
	.tertiary .emergency a:focus {
		background-color: #e92147;
		outline: #FFFFFF solid 4px;
		color: #FFFFFF;
		outline-offset: 0;
	}
	/* --- Logo, search and banner --- */
	#logo {
		padding: 16px 8px;
	}
	#logo a:hover, #logo a:hover img {
		background: none;
		outline: none;
	}
	.master-search {
		float: right;
		margin: 16px 0 24px 0;
		*width: 332px;
	}
	.master-search .search-label {
		display: block;
		line-height: 0;
		text-indent: -9999px;
		overflow: hidden;
	}
	.master-search .search-text {
		background-color: #f4f4f7;
		padding: 16px;
		margin: 0 -52px 0 0;
		(;margin: 0;);
		width: 300px;
		border: 0;
		font-size: 18px;
		float:right \9;
	}
	.master-search .search-action, .master-search .search-text {
		float:left;
}
	.master-search .search-text:focus {
		outline: 4px solid #0085b3;
	}
	.master-search .search-button {
		cursor: pointer;
		float: right;
		padding: 8px;
		position: relative;
		max-height: 54px;
		z-index: 10;
		(;bottom: 54px;);
		(;margin-bottom: -54px;);
	}
	.master-search .search-button:hover {
		outline: 0;
	}
	.master-search .search-button span {
		background-image: url(/Style%20Library/Images/search.png);
		background: url(/Style%20Library/SVG/search.svg) no-repeat center center;
		background-image: url(/Style%20Library/Images/search.png) \9;
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -100px;
		overflow: hidden;
		display: block;
		height: 36px;
		width: 36px;
	}
	#contentwrapper.smlbanner, #contentwrapper.lrgbanner {
		background: none !important;
	}
	/* --- Mega menu--- */
	.topnav {
		position: absolute;
		(;width: 100%;);
		(;margin-left: -50%;);
		width: 100% \9; 
		margin-left: -50% \9;
		width: 100vw;
		margin-left: -50vw;
		left: 50%;
		background-color: #f4f4f7;
		z-index: 10;
	}
	#open-menu {
		position: absolute;
		top: 20px;
		left: 16px;
		background-color: #FFFFFF !important;
		color: #000000 !important;
		padding: 32px 0;
		background: url(/Style%20Library/Images/open-menu.png) !important;
		background: url(/Style%20Library/SVG/open-menu.svg) !important;
		background: url(/Style%20Library/Images/open-menu.png) !important \9;
		background-repeat: no-repeat !important;
		background-position: center top !important;
		min-width: auto;
	}
	#close-menu {
		position: absolute;
		top: 0;
		right: 100%;
		width: 100%;
		margin: 0 !important;
		padding: 16px 32px !important;
		color: #000000 !important;
		border-bottom: 2px solid #002664;
		padding: 16px;
		background: url(/Style%20Library/Images/close-menu.png) !important;
		background: url(/Style%20Library/SVG/close-menu.svg) !important;
		background: url(/Style%20Library/Images/close-menu.png) !important \9;
		background-repeat: no-repeat !important;
		background-position: center right !important;
		background-position: center right 16px !important;
		background-color: #FFFFFF !important;
		text-align: left;
	}
	#open-menu:hover, #close-menu:hover {
		color: #000000 !important
	}
	#open-menu, #close-menu {
		display: none;
		*visibility: hidden;
	}
	.navigation {
		z-index: 100;
	}
	.navigation .topnav {
		display: inline;
		border-top: 1px solid #a0a5ae;
	}
	.navigation .sf-menu {
		width: 100%;
		max-width: 1300px;
		margin: 0 auto;
	}
	.navigation .topli {
		border-left: #f4f4f7;
		border-right: #f4f4f7;
		font-weight: 600;
		display: inline-block;
		float: left \9;
		margin-right: -4px;
	}
	.navigation li {
		margin: 0;
	}
	.navigation li a {
		color: #333;
		font-size: 16px;
		text-decoration: none;
		padding: 16px;
		display: block;
	}

	.navigation li.topli a.toplink {
		font-size: 16px;
		padding: 16px;
		display: inline-block;
		position: relative;
		width: 100%;
		text-align: center;
	}
	.navigation .sfHover {
		background-color: #cce7f0;
	}
	.navigation .sfHover li {
		border: 0;
		background: 0;
	}
	.navigation a:hover {
		background-color: #cce7f0;
		outline: none;
	}
	.mmshadow {
		display: none;
		background-color: #FFF;
		position: absolute;
		z-index: 500;
		box-shadow: 0 4px 9px -5px rgba(0, 0, 0, 0.4);
		left: 50%;
		(;left: 0;);
		transform: translate(-50%, 0%);
		max-width: 1302px;
		top: auto;
	}
	.mmcontent {
		background-color: #FFFFFF;
		overflow: auto;
		overflow: hidden \9;
	}
	.mmcontent .eleven {
		width: 100% !important;
		margin: 0 0 24px 0;
	}
	.mmcontent .eleven img {
		display: none;
		*visibility: hidden;
	}
	.mmcontent .eleven h2 {
		color: #133880;
		font-size: 22px;
		margin: 24px 0 0 0;
	}
	.mmcontent .eleven h2 a {
		color: #133880;
		font-size: 22px;
		width: 100%;
		padding: 8px 16px 16px 16px;
	}
	.mmcontent .eleven h2 a::after {
		content: "";
		display: inline-block;
		background: url(/Style%20Library/Images/arrow-forward.png);
		background: url(/Style%20Library/SVG/arrow-forward.svg);
		background-repeat: no-repeat;
		background-size: contain;
		padding: 16px;
		position: relative;
		top: 8px;
		left: 16px;
	}
	.mmcontent .eleven h2 a:hover {
		text-decoration: none;
	}
	.mmcontent .eleven ul li {
		float: left;
		width: 32%;
		width: 30% \9;
		margin-right: 24px;
	}
	.mmcontent .eleven ul li:nth-of-type(3n) {
		margin-right: 0;
	}
	.mmcontent .eleven ul li a {
		display: block;
		border-top: 1px solid #e4e4e6;
		padding: 	16px 32px 16px 16px;
		background-image: url(/Style%20Library/Images/open-in-new.png);
		background-image: url(/Style%20Library/SVG/open-in-new.svg);
		background-image: url(/Style%20Library/Images/open-in-new.png) \9;
		background-repeat: no-repeat;
		background-position: right center;
		background-position: right 8px center;
	}
	.mmcontent .eleven ul li a[href*="www.health."], .mmcontent .eleven ul li a[href*="moh.health"] {
		background-image:none;
		padding-right: 16px;
	}
	.mmcontent .eleven ul li a:focus {
		border-color: #FFFFFF;
	}
	.mmcontent .five {
		display: none;
		*visibility: hidden;
	}
	/* --- Breadcrumbs --- */
	.breadwrapper {
		width: 100% !important;
		padding-left: 8px !important;
		padding-top: 66px;
	}
	ul.breadcrumbs {
		list-style-type: none;
		margin: 16px 0;
		padding-left: 4px;
	}
	.breadcrumbs li {
		display: inline;
		font-size: 14px;
		margin: 0 8px \9;
	}
	.breadcrumbs li:nth-of-type(2n) {
		display: none;
		*visibility: hidden;
	}
	.breadcrumbs li::before {
		content: "";
		display: inline-block;
		border-right: 2px solid;
		border-bottom: 2px solid;
		width: 4px;
		height: 4px;
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		margin-right: 16px;
		margin-left: 16px;
		top: -1px;
		position: relative;
	}
	.breadcrumbs li:first-of-type::before {
		content: none;
	}
	.breadcrumbs li:last-of-type {
		margin-bottom: 16px;
	}
	/* --- Left-hand navigation --- */
	.leftnavwrapper, .leftnav {
		min-height: 300px;
	}
	.leftnav ul {
		margin: 16px 8px 32px 0;
	}
	.leftnav ul li a {
		color: #333;
		text-decoration: none;
		padding: 16px;
		display: block;
		border-bottom: 1px solid #e4e4e6;
	}
	.leftnav ul li a:hover {
		outline: 0;
	}
	.leftnav ul a.selected {
		font-weight: 600;
		background-color: #f4f4f7;
		border-left: 2px solid #d7153a;
	}
	.leftnav .depth-1 a.selected {
		border-left: none;
	}
	.leftnavwrapper div > ul > li:first-child {
		border-bottom: 2px solid #002664;
	}
	.leftnavwrapper div > ul > li:first-child > a {
		font-weight: 600;
	}
	.leftnav .subitem {
		border-left: 2px solid #d7153a;
	}
	.leftnav a[href^="#"] {
		font-weight: 600;
		border-left: 2px solid #d7153a;
	}
	.leftnav ul ul {
		margin: 0;
	}
	.leftnav ul ul li a {
		padding-left: 32px;
	}
	/* --- Footer --- */
	#footer, .push {
		clear: both;
	}
	#footer {
		background-color: #333;
		margin-top: 32px;
	}
	.footerlinks {
		border-bottom: 1px solid #FFF;
		padding-bottom: 32px;
		overflow: auto;
	}
	#footer .footertop ul {
		margin: 0;
	}
	#footer .footertop li {
		font-size: 14px;
		color: #fff;
		margin-bottom: 8px;
	}
	#footer .footertop li a {
		color: #fff;
		text-decoration: none;
	}
	#footer .footertop li a:hover {
		color: #333;
		outline: #cce7f0 solid 2px;
	}
	#footer .footertop h6 {
		font-size: 16px;
		margin-bottom: 8px;
		display: block;
		color: #fff !important;
		padding-top: 32px;
	}
	#footer .footertop h6 a {
		color: #fff;
		text-decoration: none;
	}
	#footer .footerlinks-column-6 li img {
		padding-right: 5px;
		float: left;
	}
	#footerbottom {
		padding: 16px 0;
		display: block;
		width: 100%;
		float: left;
	}
	#footerbottom ul {
		margin: 0;
	}
	#footerbottom li {
		float: left;
		margin: 0;
		padding-right: 16px;
	}
	#footerbottom .sociallinks {
		float: right;
	}
	#footer .disclaimer {
		clear: both;
	}
	#footer .disclaimer ul {
		margin: 0;
		margin-top: 16px;
	}
	#footer .disclaimerleft li, #footer .disclaimerright li {
		float: left;
		padding: 0 8px;
		margin: 0;
	}
	#footer .disclaimerleft li a, #footer .disclaimerright li a {
		color: #fff;
		text-decoration: none;
		font-size: 14px;
		font-weight: 600;
	}
	#footer .disclaimerleft li a:hover, #footer .disclaimerright li a:hover {
		color: #333;
	}
	#footer .footertop li a:focus, #footerbottom a:focus, #ctl00_PlaceHolderMain_cta3__ControlWrapper_RichHtmlField a:focus {
		outline: 4px solid #FFFFFF;
		outline-offset: 4px;
	}
	#footer .disclaimerleft {
		float: left;
	}
	#footer .disclaimerright {
		float: right;
	}
	/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ MAIN CONTENT +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.maincontent {
		line-height: 1.5;
	}
	#maincontent .sixteen .pagetitle {
		clear: both;
	}
	.remove-left {
		left: 0 !important;
	}
	.lastupdatedwrapper {
		clear:both;
		margin: 16px 0 0 4px;
		font-size: 14px;
	}
	/* --- Text styles --- */
	H1.moh-rteElement-H1 {
		-ms-name: "Heading 1";
	}
	H2.moh-rteElement-H2 {
		-ms-name: "Heading 2";
	}
	H3.moh-rteElement-H3 {
		-ms-name: "Heading 3";
	}
	H4.moh-rteElement-H4 {
		-ms-name: "Heading 4";
	}
	H5.moh-rteElement-H5 {
		-ms-name: "Heading 5";
	}
	H6.moh-rteElement-H6 {
		-ms-name: "Heading 6";
	}
	.maincontent ul, .maincontent ul ul ul {
		list-style: disc;
		padding-left: 16px;
		margin-left: 24px;
	}
	.maincontent ul ul, .maincontent ul ul ul ul {
		list-style-type: circle;
	}
	.maincontent ol {
		padding-left: 16px;
		margin-left: 24px
	}
	.maincontent ol ol, .maincontent ol ol ol ol {
		list-style: lower-alpha;
	}
	.maincontent ol ol ol, .maincontent ol ol ol ol ol {
		list-style: lower-roman;
	}
	.maincontent ul[dir="rtl"], .maincontent ol[dir="rtl"] {
		padding-left: 0;
		padding-right: 16px;
		margin-left: 0;
		margin-right: 24px;
	}
	.maincontent li, .rightnav li {
		padding-bottom: 8px;
		padding-left: 8px;
	}
	.maincontent ul:first-child li:last-child {
		padding-bottom: 0;
	}
	.maincontent li>ul {
		padding-top: 8px;
	}
	.maincontent ul, .maincontent ol, .maincontent dl {
	 	margin-bottom: 16px;
	}
	.maincontent ul ul, .maincontent ul ul ul, .maincontent ul ul ul ul, .maincontent ol ol ol ol ol, .maincontent ol ol, .maincontent ol ol ol, .maincontent ol ol ol ol, .maincontent ol ol ol ol ol {
		margin-bottom: 0;
	}
	ul.button-list, ul.index {
		margin: 0;
		padding: 0;
		list-style-type: none;
		clear:both;
	}
	.button-list li, .index li {
		padding: 0;
		display: inline;
		vertical-align: top;
	}
	.button-list li:first-child, .index li:first-child {
		padding-top: 0;
	}
	.button-list li:last-child a, .index li:last-child a {
		margin-right: 0 !important;
	}
	.button img {
		display:inline-block;
		vertical-align: middle;
		margin-right: 4px;
	}
	a.button:hover img {
	background-color: transparent;
	outline: none;
}
	/* --- Link styles --- */
	
	.calloutbox a {
	font-weight: 600;
	}
	.moh-rteStyle-Externallink {
		-ms-name: "External Link";
		background-image: url(/Style%20Library/Images/open-in-new.png);
		background-image: url(/Style%20Library/SVG/open-in-new.svg);
		background-image: url(/Style%20Library/Images/open-in-new.png) \9;
		background-repeat: no-repeat;
		background-position: right;
		background-size: 20px;
		padding-right: 24px;
	}
	.moh-rteStyle-Externallink-white {
		background-image: url(/Style%20Library/Images/open-in-new-white.png);
		background-image: url(/Style%20Library/SVG/open-in-new-white.svg);
		background-image: url(/Style%20Library/Images/open-in-new-white.png) \9;
		background-repeat: no-repeat;
		background-position: right;
		background-size: 20px;

		padding-right: 24px;
	}	
	.button .moh-rteStyle-Externallink {
		background-image: url(/Style%20Library/Images/open-in-new-white.png);
		background-image: url(/Style%20Library/SVG/open-in-new-white.svg);
		background-image: url(/Style%20Library/Images/open-in-new-white.png) \9;
	}
	.moh-rteStyle-Externallink:hover, .secondary .moh-rteStyle-Externallink, .secondary:hover  .moh-rteStyle-Externallink {
		background-image: url(/Style%20Library/Images/open-in-new.png);
		background-image: url(/Style%20Library/SVG/open-in-new.svg);
		background-image: url(/Style%20Library/Images/open-in-new.png) \9;
	}
	.moh-rteStyle-Anchorlink {
		-ms-name: "Anchor link";
	}
	li.moh-rteStyle-Anchorlink, .moh-rteStyle-Anchorlink li {
		list-style-type: none;
		list-style: none;
		padding-left: 0;
	}
	li.moh-rteStyle-Anchorlink:first-of-type {
		padding-top: 8px;
	}
	ul.moh-rteStyle-Anchorlink, ol.moh-rteStyle-Anchorlink {
		border-left: 4px solid #d7153a;
		margin-bottom: 16px;
		margin-left: 0;
	}
	ol.moh-rteStyle-Anchorlink li > ol li {
		border-left: none !important;
		list-style-type: none;
	}
	ol.moh-rteStyle-Anchorlink li > ol {
		margin-left: 8px !important;
	}
	ol.moh-rteStyle-Anchorlink li ol ol {
		margin-left: 16px !important;
	}
	a[href^="tel"]{
		background-image: url(/Style%20Library/Images/phone.png);
		background-image: url(/Style%20Library/SVG/phone.svg);
		background-image: url(/Style%20Library/Images/phone.png) \9;
		background-repeat: no-repeat;
		background-position: left;
		background-size: 20px;
		padding-left: 24px;
	}
	.moh-rteStyle-Left {
		float: left;
		-ms-name: "Position left";
		margin: 8px;
	}
	.moh-rteStyle-Right {
		float: right;
		-ms-name: "Position right";
		margin: 8px;
	}
	a[style*="float: left"], a[style*="float:left"], a[style*="float: right"], a[style*="float:right"], p[style*="float: left"] a, p[style*="float:left"] a, p[style*="float: right"] a, p[style*="float:right"] a, div[style*="float: left"] a, div[style*="float:left"] a, div[style*="float: right"] a, div[style*="float:right"] a, .moh-rtePosition-1 a, .moh-rtePosition-2 a {
		display: inline-block;
	}
	.maincontent a img[src*="/_layouts/images/"] {
		display: inline;
	}
	.maincontent a br {
		display: none;
		*visibility: hidden;
	}
	p > .button {
	margin-top: 16px !important;
}
	.button br {
		display:block !important;
	}
	.add-line {
		padding: 24px;
	}
	.add-two {
		padding: 36px 24px;
	}
	button.selected {
		background-color: #FFFFFF !important;
		border: 2px solid #002664;
		color: #333333 !important;
		padding: 10px 22px;
}
	button.selected:hover {
		background-color: #f4f4f7 !important;
	}
	button.selected:active {
		background-color: #0085B3;
		border-color: #0085b3;
	}
	.secondary {
		background-color: #FFFFFF;
		border: 2px solid #002664;
		color: #333333 !important;
	}
	.secondary:hover {
		background-color: #f4f4f7;
	}
	.secondary:active {
		background-color: #0085B3;
		border-color: #0085b3;
	}
	.reset {
		background-color: #d7153a !important;
		float:right;
		margin-right: 0 !important;
	}
	.reset:hover {
		background-color: #e92147 !important;
	}
	/* --- Image styles --- */
	.moh-rteImage-0 {
		-ms-name: "No border";
	}
	.moh-rteImage-1, a:hover img.moh-rteImage-1 {
		border: #a0a5ae 1px solid;
		background-color: #FFFFFF;
		background-repeat: repeat-x;
		background-position: 50% top;
		-ms-name: "Thin line border";
	}
	.moh-rteImage-2, a:hover img.moh-rteImage-2 {
		background-color: #0085b3;
		border: 10px solid #2E5299;
		padding: 6px;
		-ms-name: "Table border";
	}
	.moh-rteImage-3 {
		background-color: #333;
		padding: 4px;
		-ms-name: "Dark border";
	}
	.moh-rteImage-4 {
		border: #bfbfbf 1px solid;
		padding: 8px;
		background-color: #f4f4f7;
		-ms-name: "Light border";
	}
	.moh-rtePosition-1 {
		float: left;
		-ms-name: "Left";
		margin: 8px;
	}
	.moh-rtePosition-2 {
		float: right;
		-ms-name: "Right";
		margin: 8px;
	}
	.moh-rtePosition-3 {
		vertical-align: text-top;
		-ms-name: "Top";
		margin: 8px;
	}
	.moh-rtePosition-4 {
		vertical-align: middle;
		-ms-name: "Middle";
		margin: 8px;
	}
	.moh-rtePosition-5 {
		vertical-align: text-bottom;
		-ms-name: "Bottom";
		margin: 8px;
	}
	/* --- Tables --- */
	
	.moh-rteTable-default {
		-ms-name:"Table Style 1 - Basic Border";
		width: 100%;
		vertical-align: middle;
		margin-bottom: 16px;
	}
	.moh-rteTableHeaderFirstCol-default,.moh-rteTableHeaderLastCol-default,.moh-rteTableHeaderOddCol-default,.moh-rteTableHeaderEvenCol-default {
		font-weight: 600;
		border-bottom: #333333 2px solid;
		padding: 8px;
	}
	.moh-rteTableFooterFirstCol-default,.moh-rteTableFooterLastCol-default,.moh-rteTableFooterOddCol-default,.moh-rteTableFooterEvenCol-default {
		font-weight: 600;
		border-top: #333333 2px solid;
		padding: 8px;
	}
	.moh-rteTableFirstCol-default,.moh-rteTableLastCol-default {
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTableOddCol-default,.moh-rteTableEvenCol-default {
	}	
	.moh-rteTable-default tr.moh-rteTableEvenRow-default th, .moh-rteTable-default tr.moh-rteTableEvenRow-default td, .moh-rteTable-default tr.moh-rteTableOddRow-default th, .moh-rteTable-default tr.moh-rteTableOddRow-default td, .moh-rtetablecells {
		border-bottom: #333333 1px solid;
		padding: 8px;
	}
	.moh-rteTable-1 {
		-ms-name: "Table Style 2 - Light Banded";
		width: 100%;
		vertical-align: middle;
		margin-bottom: 16px;
	}
	.moh-rteTable-1 tr.moh-rteTableHeaderRow-1, .moh-rteTable-1 tr.moh-rteTableFooterRow-1, .moh-rteTable-1 tr.moh-rteTableOddRow-1 {}
	.moh-rteTable-1 th.moh-rteTableHeaderRow-1, .moh-rteTable-1 th.moh-rteTableHeaderFirstCol-1, .moh-rteTable-1 th.moh-rteTableHeaderOddCol-1, .moh-rteTable-1 th.moh-rteTableHeaderEvenCol-1, .moh-rteTable-1 th.moh-rteTableHeaderLastCol-1 {
		border-bottom: 2px solid #333; 
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTable-1 th.moh-rteTableFooterFirstCol-1, .moh-rteTable-1 th.moh-rteTableFooterOddCol-1, .moh-rteTable-1 th.moh-rteTableFooterEvenCol-1, .moh-rteTable-1 td.moh-rteTableFooterOddCol-1, .moh-rteTable-1 td.moh-rteTableFooterEvenCol-1, .moh-rteTable-1 td.moh-rteTableFooterLastCol-1 {
		border-top: 2px solid #333; 
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTable-1 tr.moh-rteTableOddRow-1, .moh-rteTable-1 tr.moh-rteTableEvenRow-1 {}
	.moh-rteTable-1 th.moh-rteTableFirstCol-1, .moh-rteTable-1 td.moh-rteTableLastCol-1 {
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTable-1 tr.moh-rteTableOddRow-1 th, .moh-rteTable-1 tr.moh-rteTableOddRow-1 td {
		background-color: #f4f4f7;
		padding: 8px;
	}
	.moh-rteTable-1 tr.moh-rteTableEvenRow-1 th, .moh-rteTable-1 tr.moh-rteTableEvenRow-1 td {
		background-color: #FFFFFF;
		padding: 8px;
	}
	.moh-rteTable-6 {
		-ms-name: "Table Style 3 - Two Tones";
		width: 100%;
		vertical-align: middle;
		margin-bottom: 16px;
	}
	.moh-rteTable-6 tr.moh-rteTableHeaderRow-6, .moh-rteTable-6 tr.moh-rteTableFooterRow-6, .moh-rteTable-6 tr.moh-rteTableOddRow-6 {}
	.moh-rteTable-6 th.moh-rteTableHeaderRow-6, .moh-rteTable-6 th.moh-rteTableHeaderFirstCol-6, .moh-rteTable-6 th.moh-rteTableHeaderOddCol-6, .moh-rteTable-6 th.moh-rteTableHeaderEvenCol-6, .moh-rteTable-6 th.moh-rteTableHeaderLastCol-6 {
		background-color: #2E5299;
		border-bottom: 6px solid #0085b3;
		font-weight: 600;
		color: #FFFFFF;
		padding: 8px;
	}
	.moh-rteTable-6 th.moh-rteTableFooterFirstCol-6, .moh-rteTable-6 th.moh-rteTableFooterOddCol-6, .moh-rteTable-6 th.moh-rteTableFooterEvenCol-6, .moh-rteTable-6 td.moh-rteTableFooterOddCol-6, .moh-rteTable-6 td.moh-rteTableFooterEvenCol-6, .moh-rteTable-6 td.moh-rteTableFooterLastCol-6 {
		background-color: #2E5299;
		border-top: 6px solid #0085b3;
		font-weight: 600;
		color: #FFFFFF;
		padding: 8px;
	}
	.moh-rteTable-6 th.moh-rteTableFirstCol-6, .moh-rteTable-6 td.moh-rteTableLastCol-6 {
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTable-6 tr.moh-rteTableOddRow-6 th, .moh-rteTable-6 tr.moh-rteTableOddRow-6 td {
		background-color: #f4f4f7;
		padding: 8px;
	}
	.moh-rteTable-6 tr.moh-rteTableEvenRow-6 th, .moh-rteTable-6 tr.moh-rteTableEvenRow-6 td {
		background-color: #FFFFFF;
		padding: 8px;
	}
	.moh-rteTable-4 {
		-ms-name: "Table Style 4 - Box Border";
		width: 100%;
		vertical-align: middle;
		margin-bottom: 16px;
	}
	.moh-rteTable-4 th.moh-rteTableHeaderRow-4, .moh-rteTable-4 th.moh-rteTableHeaderFirstCol-4, .moh-rteTable-4 th.moh-rteTableHeaderOddCol-4, .moh-rteTable-4 th.moh-rteTableHeaderEvenCol-4, .moh-rteTable-4 th.moh-rteTableHeaderLastCol-4 {
		border: #333333 1px solid;
		border-top: #333333 2px solid;
		border-bottom: #333333 2px solid;
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTable-4 tr.moh-rteTableFooterRow-4, .moh-rteTable-4 th.moh-rteTableFooterFirstCol-4, .moh-rteTable-4 td.moh-rteTableFooterOddCol-4, .moh-rteTable-4 td.moh-rteTableFooterEvenCol-4, .moh-rteTable-4 td.moh-rteTableFooterLastCol-4 {
		border: #333333 1px solid;
		border-top: #333333 2px solid;
		border-bottom: #333333 2px solid;
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTable-4 tr.moh-rteTableOddRow-4, .moh-rteTable-4 tr.moh-rteTableEvenRow-4 {}
	.moh-rteTable-4 th.moh-rteTableFirstCol-4, .moh-rteTable-4 td.moh-rteTableLastCol-4 {
		font-weight: 600;
		padding: 8px;
	}
	.moh-rteTable-4 tr.moh-rteTableOddRow-4 th, .moh-rteTable-4 tr.moh-rteTableOddRow-4 td {
		border: #333333 1px solid;
		padding: 8px;
	}
	.moh-rteTable-4 tr.moh-rteTableEvenRow-4 th, .moh-rteTable-4 tr.moh-rteTableEvenRow-4 td {
		border: #333333 1px solid;
		padding: 8px;
	}
	.moh-rteTable-0 {
		-ms-name: "Table Style 5 - Clear";
		width: 100%;
		vertical-align: middle;
		border:none;
		border-collapse:collapse;
		margin-bottom:16px;
	}
	/* --- Fact sheets, publications and media releases --- */
	.calloutbox, .factsummarybox {
		clear:both;
		padding: 32px 32px 16px 32px;
		background-color: #f4f4f7;
		margin-bottom: 24px;
		border-left: 6px solid #2E5299;
		overflow: auto;
	}
	.calloutbox.red {
		background-color: #f7e7eb;
		border-left: 6px solid #d7153a;
	}
	.calloutbox.red .button {
		background-color: #d7153a !important;
	}	
	.calloutbox.red .button:hover {
		background-color: #e92147 !important;
	}
	.calloutbox h2 {
		font-size: 18px;
	}
	.factlastupdated {
		padding-bottom: 16px;
		display: inline-block;
	}
	.factdownload {
		float: right;
	}
	.factdownload a:hover {
		outline: 0;
		background: none;
	}
	.newsdate {
		margin-bottom: 16px;
	}
	.media-release-details-title {
		color: #133880;
		padding-bottom: 4px;
	}
	.media-release-details-property-label {
		color: #333;
		font-weight: 600;
		padding-right: 4px;
	}
	.publication-details-title {
		color: #133880;
		padding-bottom: 4px;
	}
	.publication-details-property-label {
		color: #333;
		font-weight: 600;
		padding-right: 4px;
	}
	.publication-details-thumbnail {
		float: right;
		margin: 16px;

	}
	/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ WEB PARTS AND FEATURES +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.ms-rtestate-field {
		display: block!important;
		clear:both !important;
	}
	.AspNet-WebPartZone-Vertical .AspNet-WebPart {
		overflow: inherit;
		clear:both;
	}
	/* --- Related links web part --- */
	.related-links {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		padding: 32px 16px;
		overflow: visible;
		-moz-box-shadow: 0 4px 12px 0 rgb(0 0 0 / 15%);
		-webkit-box-shadow: 0 4px 12px 0 rgb(0 0 0 / 15%);
		box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
		border: 1px solid #f4f4f7 \9;
		border-left: 1px solid rgba(0, 0, 0, 0.05);
		border-right: 1px solid rgba(0, 0, 0, 0.05);
		border-top-width: 6px;
		border-top-style: solid !important;
		border-top-color: #2E5299;
		margin-bottom: 32px;
		width: 100%;
	}
	.related-links h3 {
		font-size: 26px;
	}
	.related-links ul {
		margin: 0 0 0 24px !important;
		list-style: disc;
		padding-left: 0;
	}
	.related-links a {
		padding: 4px;
		display: block;
	}
	.related-links a:hover {

		outline: none;
	}
	.related-links .moh-rteStyle-Externallink {
	padding-right: 24px;
	}
	/* --- Info and links boxes --- */
	.landingbox {
		background-color: #FFFFFF;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		padding: 24px 24px 16px 24px;
		-moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
		-webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
		box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
		border: 1px solid #f4f4f7 \9;
		border-left: 1px solid rgba(0, 0, 0, 0.05);
		border-right: 1px solid rgba(0, 0, 0, 0.05);
		border-top-width: 6px;
		border-top-style: solid !important;
		border-top-color: #D71515;	
		margin-bottom: 32px;
		overflow: hidden;
		min-height: auto;
	}
	.boxbody {
		display: block;
		height: auto;
		min-height: auto;
	}
	.landingbox .autoPadDiv {
		width: 90% !important; 
	}
	.landingbox > img, .autoPadDiv img {
		display: none;
		*visibility: hidden;
	}
	.landingbox > a {
		display: inline-block;
		margin: 16px 0;
	}
	.landingbox a:focus {
		outline-offset: 4px;
	}
	.landingbox h2 {
		font-size: 26px;
		line-height: 1.25;
	}
	.landingbox h3 {
		font-size: 18px;
	}
	.landingbox ul {
		padding-left: 0;
		list-style: none!important;
		margin-left: 0;
		margin-bottom: 16px;
	}
	.landingbox li {
		padding-bottom: 0 !important;
		list-style-type: disc;
		margin-left: 16px;
	}
	.landingbox li a {
		text-decoration: none !important;
		display: block;
		min-height: 57px;
		padding: 16px 32px 16px 8px;
		width: calc(100% + 40px);
		border-top: 1px solid #e4e4e6;
		font-weight: 600;
		background-color: #FFFFFF;
		position: relative;
		right: 32px;
		background-image: url(/Style%20Library/Images/arrow-forward.png);
		background-image: url(/Style%20Library/SVG/arrow-forward.svg);
		background-image: url(/Style%20Library/Images/arrow-forward.png) \9;
		background-repeat: no-repeat;
		background-size: 20px;
		background-position: center right;
		background-position: top 50% right 8px;
	}
	.landingbox li:last-of-type a {
		border-bottom: 1px solid #e4e4e6;
	}
	.landingbox li a:hover {
		background-color: #cce7f0;
		outline: 0;
	}
	.landingbox li a:focus {
		outline-offset: 0;
	}
	.landingbox li a.moh-rteStyle-Externallink, .landingbox li a.moh-rteStyle-Externallink:hover {
		background-image: url(/Style%20Library/Images/open-in-new.png);
		background-image: url(/Style%20Library/SVG/open-in-new.svg);
		background-image: url(/Style%20Library/Images/open-in-new.png) \9;
	}
	.landingbox li a[href^="tel"]{
		background-image: url(/Style%20Library/Images/phone.png);
		background-image: url(/Style%20Library/SVG/phone.svg);
		background-image: url(/Style%20Library/Images/phone.png) \9;
		background-position: left center;
		background-position: top 50% left 8px;
		padding: 16px 32px 16px 32px;
	}
	.landingbox div {
		width: 100%;
	}
	.card {
		width: 100%;
		-moz-font-smoothing: antialiased;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		background: url(/Style%20Library/Images/arrow-forward.png);
		background: url(/Style%20Library/SVG/arrow-forward.svg);
		background: url(/Style%20Library/Images/arrow-forward.png) \9;
		background-repeat: no-repeat;
		background-size: 20px;
		background-position: bottom left;
		background-position: bottom 16px left 16px;
		border-radius: 4px;
		-moz-box-shadow: 0 4px 12px 0 rgb(0 0 0 / 15%);
		-webkit-box-shadow: 0 4px 12px 0 rgb(0 0 0 / 15%);
		-moz-transition: -moz-box-shadow .25s ease-in-out;
		-webkit-transition: -webkit-box-shadow .25s ease-in-out;
		-o-transition: box-shadow .25s ease-in-out;
		transition: box-shadow .25s ease-in-out, -webkit-box-shadow .25s ease-in-out;
		box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
		border: 1px solid #f4f4f7 \9;
		position: relative;
		margin-bottom: 32px;
}
	.card.moh-rteStyle-Externallink {
		background-image: url(/Style%20Library/Images/open-in-new.png);
		background-image: url(/Style%20Library/SVG/open-in-new.svg);
		background-image: url(/Style%20Library/Images/open-in-new.png) \9;
		padding-right: 0;
}
	.card a:focus {
		outline: #0085B3 solid 4px;
		outline-offset: 4px;
		z-index: 9999;
		position: relative;
	}
	.card:hover {
		-moz-box-shadow: 2px 6px 12px 0 rgb(0 0 0 / 25%);
		-webkit-box-shadow: 2px 6px 12px 0 rgb(0 0 0 / 25%);
		box-shadow: 2px 6px 12px rgba(0, 0, 0, 0.25);
		border: 1px solid #f4f4f7 \9;
	}
	.card a {
		text-decoration: none;
		display: block;
		overflow: auto;
	}
	.card a:hover, .card a:hover img {
		outline: none;
		background: none;
	}
	.card img {
		width: 100%;
		display: block;
	}
	.card a h2 {
		font-size: 18px;
		color: #000000;
		padding: 16px 16px 0 16px;
		border-top: 6px solid #D7153A;
		line-height: 1.25;
	}
	.card a p {
		color: #333;
		padding: 0 16px 40px 16px;
	}
	.card a li {
		color: #333;
	}
	.card a:hover h2 {
		text-decoration: underline;
	}
	
	/* ---- Content queries --- */
	.maincontent .groupheader {
		margin: 0;
		font-size: 18px;
	}
	.dfwp-list {
		width: auto !important;
	}
	.item {
		padding: 0;
	}
	.content-query-paging {
		text-align: center;
	}
	.content-query-paging div {
		margin: 16px 0;
	}
	.content-query-paging a {
		padding: 8px;

		text-decoration: none;
		font-weight: 600;
	}
	.content-query-paging strong {
		padding: 8px;
		border-bottom: 2px solid #002664;
	}
	.accordion {
		display: inline-block;
		width: 100%;
		padding: 16px;
		border: none;
		border-radius: 0 !important;
		border-left: 4px solid #002664;
		background-color: #f4f4f7;
		margin: 0 !important;
		margin-top: 8px !important;
		color: #000 !important;
		font-size: 18px;
		font-weight: 600;
		text-align: left;
		background-image: url(/Style%20Library/Images/select.png);
		background-image: url(/Style%20Library/SVG/select.svg);
		background-image: url(/Style%20Library/Images/select.png) \9;
		background-repeat: no-repeat;
		background-position: right center;
		background-position: right 16px top 50%;
		background-size: 16px;
}
	.accordion:hover, .accordion.active {
		background-color: #cce7f0;
		border: none;
		border-left: 4px solid #002664;
		background-image: url(/Style%20Library/Images/select.png);
		background-image: url(/Style%20Library/SVG/select.svg);
		background-image: url(/Style%20Library/Images/select.png) \9;
		background-repeat: no-repeat;
		background-position: right center;
		background-position: right 16px top 50%;
		background-size: 16px;
	}
	.accordion.active {
		background-color: #cce7f0;
		border: none;
		border-left: 4px solid #002664;
		background-image: url(/Style%20Library/Images/active.png);
		background-image: url(/Style%20Library/SVG/active.svg);
		background-image: url(/Style%20Library/Images/active.png) \9;
		background-repeat: no-repeat;
		background-position: right center;
		background-position: right 16px top 50%;
		background-size: 16px;
	}
	.accordion:focus {
		outline: 4px solid #0085b3;
		outline-offset: 2px;
	}
	.dfwp-item:last-of-type .accordion {
    	margin-bottom: 16px !important;
	}
	.panel {
		padding: 16px 16px 0 16px;
		border-left: 4px solid #002664;
		overflow: auto;
	}
	.panel ul li {
		list-style-type: disc;
	}
	.closed {
		display:none;
		*display:block;
	}
	/* ---- Reusable HTML --- */
	.pdfhighlight {
		padding: 32px;
		background-color: #f4f4f7;
		border-left: 6px solid #2E5299;
		position: relative;
		margin: 16px 0;
	}
	.pdfhighlight h2 {
		font-size: 18px;
	}
	.pdfhighlight .icon {
		display:none;
	}
	.landing-visual {
		height: 300px;
		position: relative;
		bottom: 160px;
		margin-bottom: -128px;
		padding: 8px;
		z-index: -2;
	}
	.landing-visual p {
		margin: 164px 32px 32px 0;
		width: 25%;
	}
	/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ HOME PAGE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.hero-banner {
		width: 100%;
		height: 400px;
		overflow: hidden;
		margin: 16px 0 32px 0;
		position: relative;
	}
	.hero-banner a {
		text-decoration: none;
	}
	.hero-banner a:hover, .hero-banner a:focus {
		outline: none;
		background: none;
		position: static;
	}
	.hero-banner a:hover h2 {
		text-decoration: underline;
	}
	.hero-banner a > img {
		width: 100%;
		height: auto;
		display: block;
		position: relative;
		bottom: 0;
		left: 0;
		z-index: 0;
		transform: none \9;
		bottom: 60% \9;
		transform: translateY(-30%);
	}
	.hero-banner a:hover img {
		background: none;
		outline: none;
	}
	.hero-banner-content {
		background-color: #333333;
		border-top: 6px solid #D7153A;
		padding: 24px;
		width: 600px;
		height: 220px;
		position: absolute;
		top: 90px;
		left: 90px;
	}
	.hero-banner-content h2, .hero-banner-content p {
		color: #FFFFFF;
	}
	.hero-banner a:focus .hero-banner-content {
		outline: #0085B3 solid 4px;
		outline-offset: 4px;
	}
	ul.quicklinks-vertical-list {
		padding-left: 0;
		list-style: none!important;
		margin: 0 0 32px 0;
	}
	.quicklinks-vertical-list h2 a {
		text-decoration: none;
	}
	.quicklinks-vertical-list li {
		position: relative;
		padding: 0;
	}
	.quicklinks-vertical-list li a:link, .quicklinks-vertical-list li a {
		display: inline-block;
		vertical-align: top;
		padding: 16px 16px 16px 8px;
		text-decoration: none;
		border-top: 1px solid #e4e4e6;
		font-weight: 600;
		background-color: #FFFFFF;
		width: 100%;
		background-image: url(/Style%20Library/Images/arrow-forward.png);
		background: url(/Style%20Library/SVG/arrow-forward.svg);
		background-image: url(/Style%20Library/Images/arrow-forward.png) \9;
		background-repeat: no-repeat;
		background-position: right center;
		background-position: right 8px top 50%;
	}
	.quicklinks-vertical-list li a:hover {
		background-color: #cce7f0;
		outline: 0;
	}
	.homepage-links-green h2, .homepage-links-green h2 a, .homepage-links-green h2 a:hover {
		color: #0c6e43!important;
	}
	.homepage-links-purple h2, .homepage-links-purple h2 a, .homepage-links-purple h2 a:hover {
		color: #7E5CA8!important;
	}
	.homepage-links-red h2, .homepage-links-red h2 a, .homepage-links-red h2 a:hover {
		color: #e5173f!important;
	}
	.quicklinks-horizontal {
		background-color: #f4f4f7;
		padding: 16px 32px 32px 32px;
		margin: 0 0 32px 0;
		overflow: auto;
	}
	ul.quicklinks-horizontal-list {
		padding: 0;
		margin: 0;
		text-align: center;
		list-style: none \9;
	}
	.quicklinks-horizontal-list li {
		border: 0;
		padding-top: 0;
		padding: 0 8px 16px 8px;
		display: inline-block;
		vertical-align: top;
		float: left \9;
		/*width: 16%;*/
	}
	.quicklinks-horizontal-list li a {
		background-color: #002664; 
		color: #FFFFFF !important;	
		font-weight: 600; 
		display: inline-block; 
		vertical-align: top;
		text-decoration: none; 
		padding: 16px 32px 16px 16px; 
		text-align: center; 
		border-radius: 4px;
		background-image: url(/Style%20Library/Images/open-in-new-white.png);
		background-image: url(/Style%20Library/SVG/open-in-new-white.svg);
		background-repeat: no-repeat;
		background-position: right center;
		background-position: right 8px center;
	}
	.quicklinks-horizontal-list li a[href*="www.health."], .quicklinks-horizontal-list li a[href*="moh.health"], .quicklinks-horizontal-list li a[href^="/"] {
		background-image:none;
		padding-right: 16px;
	}
	.quicklinks-horizontal-list li a:after {
		content: none !important;
	}
	.quicklinks-horizontal-list li a:hover {
		background-color: #003182;
	}

	.quicklinks-horizontal-list img {
		display:none;
	}
	/* ---- Feedback form --- */
	.feedback-container label {
		font-size: 16px;
		font-weight: 600;
	}
	.feedback-container #recaptcha_area {
		margin-top: 16px;
	}
	.feedback-container input, .feedback-container select, .feedback-container textarea {
		width: 100%;
		max-width: 400px;
		margin: 8px 4px;
	}
	.feedback-container span.LV_invalid {
		padding: 8px 16px;
		margin-left: 16px;
		color: #000;
		font-weight: 600;
		font-size: 14px;
		background: url(/Style%20Library/Images/error.png);
		background: url(/Style%20Library/SVG/error.svg);
		background-repeat: no-repeat;
		padding-left: 32px;
		background-size: 16px;
		background-position: center left;
		background-position: center left 8px;
		background-color: #f7e7eb;
	}
	.feedback-container .LV_invalid_field {
		border: 2px solid #b81237;
	}
	.feedback-container .LV_invalid_field:hover {
		background-color: #f7e7eb;
	}
	.feedback-container .LV_invalid_field:focus {
		background-color: #f7e7eb !important;
		outline: 4px solid #0085b3 !important;
		outline-offset: 4px;
	}
	#btnFeedbackSubmit {
		-webkit-appearance: none !important;
		-moz-appearance: none !important;
		appearance: none !important;
		width: 150px;
		background-color: #002664;
		border: none;
		color: #FFFFFF;
		font-weight: 600;
		display: inline-block;
		text-decoration: none;
		cursor: pointer;
		margin-right: 16px;
		margin-bottom: 16px;
		padding: 12px 24px;
		text-align: center;
		border-radius: 4px;
	}
	label.required img {
		display: inline!important;
		padding-left: 3px;
		background-image: url(/Style%20Library/Images/required-icon.png);
		background-repeat: no-repeat;
		background-position: left top;
		background-position: 4px 0;
		width: 16px;
		height: 16px;
	}
	label.required:after {
		padding-left: 0;
		content: "";
	}

	/* --- Iframes --- */

iframe[src*="formstack"] {
	width: 100% !important;
	position: relative !important;
	left: -8px !important;
}

	/* --- Funnelback search --- */

	h1.pagetitle {
		width: 100% !important;
	}
	.fb-best-bet {
		padding: 32px !important;
		background-color: #f4f4f7 !important;
		margin-bottom: 24px !important;
		overflow: hidden !important;
		border:none !important;
		border-left: 6px solid #2E5299 !important;
		border-radius: 0 !important;
	}
	.fb-best-bet p, .fb-best-bet br {
		margin-bottom: 16px !important;
	}
	#searchsummary, #results-wrapper {
		margin-left: 32px;
	}
	#results-wrapper #results {
		min-width: 75%;
		padding-right: 32px;
	}
	#fb-contextual-navigation {
		min-width: 25%;
	}
	#fb-contextual-navigation h1 {
		font-size: 36px;
	}
	.result {
		border-top: 1px solid #e4e4e6;
		padding: 16px 8px;
	}
	.result_title {
		font-size: 24px;
		line-height: 1.5;
	}
	.result_summary {
		font-size: 16px;
		line-height: 1.5;
	}
	.result_link {
		font-size: 14px;
	}
	#resultsnav a {
		padding: 8px;
		text-decoration: none;
		font-weight: 600;
		display: inline-block;
		margin-bottom: 8px;
	}
	.fb-current-result-page {
		padding: 8px;
		border-bottom: 2px solid #002664;
		font-weight: 600;
	}
	.fb-next-result-page {
		padding: 8px 0 !important;
	}
	#fb-contextual-navigation-type ul, #fb-contextual-navigation-topic ul {
		list-style: disc;
		padding-left: 24px;
	}
	#fb-contextual-navigation-type li, #fb-contextual-navigation-topic li {
		margin-bottom: 8px;
	}
	#fb-contextual-navigation-topic {
		margin-top: 16px;
	}

/* ie 7 fixes */ 
.topnav {
	*width: 100%;
	*margin-left: 0;
	*left: 0;
}
.mmshadow {	
	*border: 1px solid #f4f4f7;		
	*left: 0;		
	*transform: none;		
	*max-width: 100%;	
	*margin-top: -20px;
}
.landingbox, .related-links {
	*border-top-width: thick !important;
}
.add-line, .add-two, .mid-line {
	*line-height: 1.5; 
	*padding: 12px 24px;
	}
span.moh-rteStyle-Externallink, span.moh-rteStyle-Externallink-white {
	*display: inline-block;
}
/* ie 8 fixes */ 
@media \0 screen {
	.mmshadow {	
		border: 1px solid #f4f4f7;		
		left: 0;		
		transform: none;		
		max-width: 100%;	
		top: 55px;
	}
	.landingbox, .related-links {
		border-top-width: thick !important;
	}
	.landingbox {
		border-top-color: #D71515 !important;	
	}
	.landingbox li a {
		width: 115%;
	}
	.related-links {
		border-top-color: #2E5299 !important;
	}
	.moh-rteTable-6 TR.moh-rteTableHeaderRow-6 {
		border-bottom-width: thick !important;
	}
	.button-list .button {display: block;}
}
